{
  "type": "service_account",
  "project_id": "nkbgjbg-api3",
  "private_key_id": "a3f2d3dc474182a074b98c56fefbd0b66827d415",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDcnawzQpgZfPf4\nqoox58j08Ertxj6LmMbSQtdmjrpQkwkahIq7SMYsUcL9usnZ/WfT67pINvQjw6aH\nmAdlVGIbHOWErDOlUZw35kz8DC+udFJtwMMCNJFZhZesPUoN4nTr6plXnfO4vVCM\nHTujfryTfO3o7TZcvBlkYtWjnFggQowLhHBoZX8Ppnx5jNUPDGuq8C4RfCTMARaR\nY0FF9ex4AH+NtomkDQ5QjGKa42VJrmW8mu+R1i1wUR3UEDILPXdQQVW3Go9jPIpO\nSxtQEZ2sg8lsZsnGhzf4+TkcdMwN5NCPff/Z6jE5zVjjy0T2hGr0DiDTewz/LaYw\n15/O9C49AgMBAAECggEAaRr5amaEvkfqf98H/eS2ufMtT4DOVYWQ26Wap7LCExcq\nFCcnTTjLqVu+sVFnT2LKL42z7ym3QL66vQjyJRWBs/cdZgsAg/eQnJUtAjvwD4Y9\nqypV/dv7j5H1A8sjV+AW4jqfmb2X2uDe2hInUqpTv1SaqAkziBTZaBkqPUuENMF9\nIWZOtdsJiMSsvrU2hTgJ+/BhFHF+8MD9ADU+9HVVG8cC/qpLzuZsI2sZgD6Px6Id\nR/Q5FJp502+pj11elMuv1iN0q7ILSvhoRiDeuc0P/SQ9s46Xrp0XcxCvAd8W+9hb\nD+m0mPHsd8+B8mFqEYkIq/J9ZLsAAx4X9VYMc9G75QKBgQDzmQArlIbmiJ1alGKQ\nhEQ1WrZkJKllnSCvmeObsgkhtOKaix/z4c0OJMOXzahCbPkz7FRdCoXd2vc/csgo\nxUQUEGFUnwD6hX/teuvhgI5tSv/HqJklr7QqLITpbNi1cEUh417sraouV7s6K6F6\nNtWWX5xe5HrwOopbYgmoTpzlMwKBgQDn2SIAfr+qaUmlk9jQ8I+Yh8edynbfeBQd\nqDxt6qs+cTDHZ+bkIdl0VCmypPTi3/jOEB4op7yNOY7syzS4OVqEXfaYJQYmV6bC\nkeJ8dJg0eHiguvhwL/CpB9bWzWVtHdiw+V3qrBgWJzKMoyEv/dCTfMwAiCPDnD13\nmI0Y7hm+zwKBgE5ZfLOHrygA8tOKfHVNBX8/sQBexllXg4bXcVzHk6ZSvrvEWb+g\ndcrBymNOE3th/3lS3wOZ+dqUrgerTHPIlw/5AMUt6yuouq/QZIQATE8c204FjVSQ\nwdr6vLkzeDRLawDuV766UM1dDGw2Ulazwlj+YZYn2N7hhVTFIKQQvOf/AoGBANou\noirpHKHX13C0g7OMzvVxwc6iO9/s9rE6IzQlROXMS2U8SDKkECnDEkKFrdbbgx8Y\nV+lWgMA+TFxWltRPVPmAG5HuNa1bixlLhGIurxWh0ZMgoK+izc2kDO+z9yEKl2Nk\nKJexQDGIza8/zPmG2AQTyz8s3ss0ezvTGeU+HIhNAoGBALWgqP4sTDjgV0X5WtQm\n92fKK76JszeUljDIl8uXOFNLkiBalWzaukojJXmX7SMdSPrteTGcJWFbyF1T9WyQ\nlb1+puHZMXvtIZEsDsR8zna/YEabjClylpNk5W7zIh+OOylveVjwQopIMEZNchOu\nsyGPNdVs+WJR0RWIYRvdibUn\n-----END PRIVATE KEY-----\n",
  "client_email": "vnmdjvdh-api3@nkbgjbg-api3.iam.gserviceaccount.com",
  "client_id": "106012672488013463348",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/vnmdjvdh-api3%40nkbgjbg-api3.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
